/* 
TUSK EMBEDDED CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
*/
img {max-width:100%; height:auto;}
a {
    color: #77a22f;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Muli, Arial,sans-serif !important;
}
#navigation{
	float: right;
}
.home-section header {
	display: none;
}
.home-section ul {
    width: 100%;
}
body {
	background: #727176;
}
#footer {
	background: #727176;
}
.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.current-menu-item > a {
    background: none repeat scroll 0 0 #b3c98b;
}
.nav a:hover {
    background: none repeat scroll 0 0 #dce6cb !important;
}
#intro h1 {
      text-align: center;
}
#features.home-section li h2 a {
    color: #77a22f;
}
#features.home-section li p img {
    float: none;
    margin: 5px 10px 10px 0;
}
/*#features.home-section li p img {
    border: 1px solid #dcdcdc;
    float: none;
    margin: 5px 10px 10px 0;
    padding: 0.25em;
}*/
#blog-alt.home-section li h2 a {
    color: #727176;
font-family: 'Cabin', sans-serif;
}
#featured article header {
    /*background: none repeat scroll 0 0 rgba(189, 188, 193, 0.6);
    height: 30px;
    padding: 15px 10px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    display: none;
}
#footer-widgets {
    background: none repeat scroll 0 0 #727176;
    padding: 30px 0;
}
#footer {
	border-top: none;
}
#footer-widgets .widget ul li a {
    color: #D8D8D8;
}
.post .alignright, .type-page .alignright, .search-results .features .alignright, .search-results .page .alignright, .search-results .type-product .alignright, .search-results .type-portfolio .alignright, .type-features .alignright {
    border: 1px solid #dcdcdc;
    float: right;
    margin: 0 0 10px 20px;
    padding: .25em;
}
.post img.thumbnail, .search-results .features img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-portfolio img.thumbnail {
    margin-bottom: 2em;
    border: 1px solid #dcdcdc;
    padding: .25em;
}
.widget ul {
	margin-top: 0 !important;
}
#advancedrecentposts-2 .date{
	font-weight: bold;
	color: #77a22f;
}
/*NEW OCT42012*/
#featured {
    background: url("images/bg-texture.png") #ebebeb;	
	box-shadow: none;
}
#intro {
	background: none repeat scroll 0 0 #ebebeb !important;
}
.post header h1 a:link, .type-page header h1 a:link, .search-results .features header h1 a:link, .search-results .page header h1 a:link, .search-results .type-product header h1 a:link, .search-results .type-portfolio header h1 a:link, .type-features header h1 a:link, .post header h1 a:visited, .type-page header h1 a:visited, .search-results .features header h1 a:visited, .search-results .page header h1 a:visited, .search-results .type-product header h1 a:visited, .search-results .type-portfolio header h1 a:visited, .type-features header h1 a:visited {
    color: #77A22f;
}
.entry img {
    padding: 10px 5px;
}
/*NEW OCT122012*/
#header #logo, #header hgroup {
    margin: 0 3em 0 0;
    padding-right: 10em;
}
#header .search_main {
    float: right;
    margin-top: 2em;
    width: 170px;
}


/*NEW JAN272013*/
